package com.cicdi.notify;

/**
 * 通知器配置管理
 *
 * @author xueye
 */
public interface NotifyConfigManager {

    /**
     * 根据类型和配置ID获取通知器配置
     *
     * @param notifyType 通知器类型 {@link NotifyType}
     * @param configId   通知器配置ID
     * @return 通知器配置
     */
    NotifierProperties getNotifyConfig(NotifyType notifyType, String configId);

}
