package com.cicdi.notify.dingtalk;

import com.cicdi.notify.Provider;

/**
 * 钉钉通知提供商
 *
 * @author xueye
 */
public enum DingTalkProvider implements Provider {

    dingTalkMessage("钉钉消息通知");

    private final String name;

    DingTalkProvider(String name) {
        this.name = name;
    }

    @Override
    public String getId() {
        return name();
    }

    @Override
    public String getName() {
        return name;
    }

}
